Läsnäolon voima -kirjan harjoitukset
************************************

     depth

          7

     backlinks

          entry

1 Johdanto
**********

Tämä dokumentti on yhteistä omaisuutta (engl.  ”public domain”), eikä
sille anneta mitään takuuta.  Tässä dokumentissa on lueteltu Eckhart
Tollen kirjassa nimeltä ”Läsnäolon voima” olevat harjoitukset sekä
niiden tarkka sijainti sen kirjan sivuilla.

On ihan aiheellista perehtyä myös Eckhart Tollen ajatusten saamaan
kritiikkiin: Linkit -osiosta löytyy linkki Spiritual Critiques -sivuston
artikkeliin Eckhart Tollesta ja siinä minun mielestäni ihan järkevästi
perustellaan, miten pahasti voisi mennä pieleen, jos Tollen ajatukset
ottaisi liian kirjaimellisesti ja niiden seuraamisessa mentäisiin liian
äärimmäisyyksiin.  Omasta mielestäni Tolle on pahimmillaan aikamoinen
New Age -hörhö – jopa siinä määrin, että tämä dokumentti voi
ensisilmäyksellä näyttää suunnilleen korvakynttilän käyttöohjeelta –
mutta sen verran paljon hänellä on hyviä pointteja, että on erittäin
hyödyllistä perehtyä hänen ajatuksiinsa ja omaksua niistä omaan
elämäänsä kaikenlaista.

Olisi kivaa kuulla, jos olet vähänkään aktiivisesti hyödyntänyt tätä
dokumenttia; kerro myös, kuinka kävi.  Voit kirjoittaa minulle vaikka
sähköpostia aiheesta.  Olisi myös kivaa tietää, mille kaikille
tiedostoformaateille on ihan oikeasti ollut käyttöä.

Jos luet tätä paperille printattuna versiona, niin kannattaa muistaa,
että tuorein versio löytyy aina tämän dokumentin kotisivulta; lähinnä
linkkiosastolle tulee lisäyksiä ja muita päivityksiä silloin tällöin.

2 Eckhart Tollen muu tuotanto
*****************************

Tietenkin on myös hyödyllistä hankkia Tollen kirja nimeltä ”Harjoituksia
Läsnäolon voimasta” ja toimia sen mukaan; se voi toimia myös hyvänä
johdantona Tollen ajatusmaailmaan, jos Läsnäolon voima -kirja tuntuu
ensialkuun hankalalta omaksua.

”Olemisen mestarit” on Kamut-sarjakuvan hahmoilla kuvitettu todella
lyhyt johdatus Tollen ajatusmaailmaan.  Tollelta löytyy myös kirja
nimeltä ”Tyyneys puhuu”, jossa tavallaan välitetään lukijalle Läsnäolon
voima -kirjan ajatusmaailmaa ja asenteita aforismien muodossa.

Lisäksi Tollelta löytyy laajempi kirja nimeltä ”Uusi maa”, jossa lähinnä
esseiden muodossa pohditaan Tollen ajatusmaailmaa ja varsinkin
yhteiskunnallisesta näkökulmasta.

”Miltonin salaisuus” on fiktiivinen lastenkirja, jonka Tolle kirjoitti
Robert S. Friedmanin kanssa; tätä kirjoittaessa tilanne on se, että sitä
ollaan tekemässä elokuvaksi joukkorahoituksen turvin.

Edellämainitut kirjat on julkaissut suomeksi kustantamo nimeltä Basam
Books Oy ja ne voi tilata myös suoraan kustantajan kotisivuilta.
Sitäpaitsi tästä dokumentista ei ole kertakaikkiaan mitään hyötyä, jos
edes tuo kirja nimeltä ”Läsnäolon voima” ei ole käsillä.

Tolle on kirjoittanut myös ainakin yhden kirjan, joita ei minun
tietääkseni ei ole suomennettu: ”Oneness With All Life” on kirja, jonka
suhde kirjaan nimeltä ”Uusi maa” näyttää olevan jotakuinkin samanlainen
kuin Harjoituksia Läsnäolon voimasta -kirjan suhde kirjaan nimeltä
”Läsnäolon voima”.  Siinä on Uusi maa -kirjan tärkeimpiä kohtia hienosti
kuvitettuna.

Tolle on julkaissut myös kasan luentoja niin, että jotakuinkin jokainen
niistä on saatavana sekä DVD- että CD-levynä.  DVD-levyistä kaksi on
saatavilla suomenkielisellä tekstityksellä Fønix Musik -kustantamon
julkaisemana: ”Finding Your Life’s Purpose” ja ”To Think or Not to
Think”.  DVD:n nimeltä ”Findhornin retriitti” on puolestaan Basam Book
julkaissut suomenkielisellä tekstityksellä ja pienen kirjasen kanssa.

Tollen alunperin paperisina julkaistuja kirjoja on julkaistu myös
äänikirjoina, sekä CD-levyinä että digitaalisena.  Tollen
CD-levyinä-julkaistuja luentoja on saatavilla myös digitaalisessa
muodossa.

Oikeastaan ”Läsnäolon voima” ja ”Uusi maa” ovat Tollen tärkeimmät
teokset.  Muut teokset ovat lähinnä lyhennelmiä niiden sanomasta tai
sitten toistavat niiden sanomaa hieman toisessa muodossa.

3 Käyttöohje
************

Lue ensin koko kirja läpi ainakin kaksi kertaa.  Sitten suorita näitä
harjoituksia ohjeiden mukaan.  Harjoitukset on lajiteltu erilaisiin
luokkiinsa ja jokaisen luokan alussa on tarkempi ohje ko.  luokan
harjoitusten suorittamiseen.  Lisäksi kannattanee lukea koko kirja
uudestaan läpi ainakin kerran vuodessa.

Yllättävän monet harjoitukset sijoittuvat luokkaan ”Lyhyet
toimintaohjeet eri tilanteisiin”; aivankuin koko päivittäinen elämä
olisi yhtä harjoittelemista siihen, että oppisi elämään Tollen oppien
mukaan.  Todennäköisesti ennenpitkää kyse ei enää ole mistään
harjoituksista, vaan elämäntavan olennaisista osista.  ”Sisäisen kehon
harjoitukset” ovat varsinaisia harjoituksia, joita suoritetaan lähinnä
kotona tms.  rauhallisessa paikassa.  ”Pienet harjoitukset” ovat muuten
samantapaisia kuin ”sisäisen kehon harjoitukset”, mutta niitä ei
tarvitse tehdä niin monta kertaa.

4 Sisäisen kehon harjoitukset
*****************************

Kolme viimeksimainittua harjoitusta ovat pikemminkin toimintaohjeita eri
tilanteisiin ja niitä voit alkaa käyttää heti ja samaan tapaan kuin
muitakin toimintaohjeita eri tilanteisiin.

Suorita muita tämän luokan harjoituksia mahdollisimman usein (esim.
jopa kerran päivässä tai ainakin muutaman kerran viikossa) ja niin, että
aloitat ensimmäisestä ja pikkuhiljaa siirryt seuraavaan jne.  Välillä
voit palata aikaisempiinkin harjoituksiin.

4.1 Yhteys sisäiseen kehoon
===========================

Tämä harjoitus on selitetty samannimisessa alaluvussa, joka alkaa
sivulla *117*.

4.2 Pysyvä yhteys sisäiseen kehoon
==================================

Harjoitus on sivuilla *122–123* ja se alkaa ja päättyy näin:

     Toivon, että tutkiskelisit, missä olet tällä hetkellä.  – – Huomaa,
     miten se muuttaa tietoisuutesi tilaa ja työskentelysi laatua.

4.3 Anna hengityksen johdattaa sinut kehoosi
============================================

Tämä harjoitus on samannimisessä alaluvussa sivuilla *129–130*.

4.4 Valo-visualisaatio
======================

Tämä on mukana harjoituksessa nimeltä ”Anna hengityksen johdattaa sinut
kehoosi” samannimisessä alaluvussa sivuilla *129–130*.

4.5 Kehon syvyyksissä
=====================

Tämä harjoitus on samannimisessä alaluvussa sivuilla *132–133*.  Ns.
valo-visualisaatio, johon tässä viitataan, on mukana harjoituksessa
nimeltä ”Anna hengityksen johdattaa sinut kehoosi” samannimisessä
alaluvussa sivuilla *129–130*.

4.6 Yhteys sisäiseen kehoon odottaessa jotakin
==============================================

Tämä harjoitus on sivulla *123* ja se on kappaleessa, joka alkaa näin:

     Milloin tahansa odotat jotakin, missä tahansa oletkin, käytä aika
     sisäisen kehosi kokemiseen.

4.7 Yhteys sisäiseen kehoon haasteita kohdatessa
================================================

Tämä harjoitus on sivuilla *123-124*.  Sitä ensin pohjustetaan sivulla
*123* alkaen tästä kohdasta:

     Ankkuroiduttuasi syvälle kehoon sinun on helppo pysyä mielesi läsnä
     olevana tarkkailijana.
Se jatkuu seuraavan kappaleen loppuun saakka.  Varsinainen harjoitus on
sivulla *123* kappaleessa, joka alkaa näin:

     Kun sellaisia haasteita tulee, ja sellaisia tulee aina, ota
     tavaksesi kääntyä heti sisäänpäin ja keskittyä niin paljon kuin
     mahdollista kehosi sisäiseen energiakenttään.

4.8 Chin lähde
==============

Tämä harjoitus on samannimisessä alaluvussa sivuilla *134–135*, mutta
varsinainen harjoitus on kappaleessa, joka alkaa ja päättyy näin:

     Olkoon harjoituksesi seuraavanlainen: – – Tätä kaiken
     alkulähteeseen yhteydessä olemisen tilaa nimitetään
     valaistumiseksi.

5 Pienet harjoitukset
*********************

Suorita näitä harjoituksia niin monta kertaa, kunnes et enää tarvitse
niitä.  Ko.  kohdassa on kerrottu ainakin epäsuorasti, koska näiden
harjoitusten tekeminen riittää; yleensä kukin harjoitus tehdään vain
kerran.  Jos tarvetta ilmenee, voit palata uudestaan tekemään jotain
näistä harjoituksista.

5.1 Läsnäolon tila
==================

Oikeastaan koko alaluku nimeltä ”Se ei ole sitä, mitä luulet sen olevan”
käsittelee tätä harjoitusta, mutta olennainen osuus alkaa sivulla *100*
kappaleessa, joka alkaa näin:

     Tee pieni koe.
Se päättyy sivulla *101* näin:

     Olet palannut ajan piiriin.

5.2 Avaruuden ja ajan todellinen olemus
=======================================

Nämä harjoitukset (2 kpl) ovat samannimisessä alaluvussa sivulla *142*.

5.3 Fyysisten muotojen kuolevaisuus
===================================

Tämä harjoitus on sivulla *192* kappaleessa, joka alkaa näin:

     Yksi kaikkein vaikuttavimpia henkisiä harjoituksia on mietiskellä
     syvällisesti fyysisten muotojen kuolevaisuutta – omasi mukaan
     luettuna.

6 Lyhyet toimintaohjeet eri tilanteisiin
****************************************

Lue silloin tällöin läpi nämä harjoitukset, jotta ne pysyisivät
mielessäsi, ja pyri parhaasi mukaan toimimaan näiden ohjeiden mukaan
aina kun tilanne sitä vaatii.

6.1 Ajattelijan tarkkaileminen
==============================

Sivut: *28–33*.  Varsinainen harjoitus alkaa ja päättyy sivulla *32*
näin:

     Hyvä uutinen on, että _voit_ vapauttaa itsesi mielesi vallasta.  –
     – Se nousee mielen tuolta puolen.

6.2 Huomion kohdistaminen tähän hetkeen
=======================================

Sivut: *33–34*.  Harjoitus alkaa sivulla *33* näin:

     ”Ajattelijan tarkkailemisen” sijasta voit saada katkoksen ajatusten
     virtaan myös yksinkertaisesti kohdistamalla huomiosi tähän ja nyt.
Ja päättyy sivulla *34* näin:

     Tämän harjoituksen onnistumisen mittana on se, kuinka syvää
     tyyneyttä ja rauhaa tunnet.

6.3 Mielestä irtautuminen yleensä
=================================

Tämä on vain kooste kahden edellisen harjoituksen tarkoituksesta.  Se on
sivulla *34* ja se alkaa ja päättyy näin:

     Niinpä ainoa ja ratkaiseva askel edetessäsi kohti valaistumista on
     tämä: – – Itsetuntosi ei enää ole siitä riippuvainen.

6.4 Emootioiden tarkkailu
=========================

Harjoitus on sivulla *39*.  Se alkaa näin ja yltää sivun loppuun:

     _Emootioiden tarkkailu on siis yhtä tärkeää kuin ajatusten
     tarkkailu?_

6.5 Kärsimyskehon tarkkailu
===========================

Periaatteessa kannattaisi varmaan lukea koko toinen luku (Tietoisuus:
Kärsimyksestä vapauteen), joka on sivuilla *45–57*.  Mutta joka
tapauksessa harjoitus alkaa sivulla *50* näin:

     _Mitä kärsimykselle tapahtuu, kun olemme tulleet niin tietoisiksi,
     että pystymme katkaisemaan siihen samastumisemme?_
Ja päättyy sivulla *53* näin:

     Voit kohdistaa silloin huomion kärsimyskehoosi, olla läsnä
     tarkkailijana ja panna alulle kärsimyskehon muuttumisen.

6.6 Läsnäolevan hetken voiman saavuttaminen
===========================================

Tämän harjoituksen taustaa selitetään jo sivun *64* yläreunasta alkaen.
Harjoitukseen päästään sivulla *65*; se alkaa näin ja jatkuu sivun
loppuun saakka:

     Sinun on murrettava vanha, läsnä olevan hetken kieltävä ja sitä
     vastustava suhtautumistapa.

6.7 Elämäntilanteeseesi kätkeytyvän elämän löytäminen
=====================================================

Tätä selitetään sivun *72* yläreunasta alkaen.  Varsinaiseen
harjoitukseen päästään sivulla *73*, ja se jatkuu sivun alareunaan
saakka.

6.8 Tavallisesta tiedostamattomuudesta vapautuminen
===================================================

Tätä harjoitusta pohjustetaan jo sivulla *84* kappaleessa, joka alkaa
näin:

     Opittuasi suhtautumaan ajatuksiisi ja emootioihisi tarkkailijana –
     mikä on olennaista läsnä olemisessa – saatat yllättyä huomatessasi
     ensi kertaa normaalin tiedostamattomuuden muodostaman
     ’taustahälyn’.
Itse harjoitus on alaluvussa nimeltä ”Tavallisesta tiedostamattomuudesta
vapautuminen”, joka alkaa sivulla *85*.

6.9 Murheellisuudesta vapautuminen
==================================

Harjoitus on samannimisessa alaluvussa, joka alkaa sivulta *86*.

6.10 Kielteisyydestä vapautuminen
=================================

Harjoitus alkaa sivulla *87* näin:

     _Kehotat luopumaan kielteisyydestä.  Miten se onnistuu?_
Se päättyy sivulla *88* näin:

     Ilman sitä sinulla ei ole valinnan mahdollisuutta.

6.11 Esimerkkejä tavallisesta tiedostamattomuudesta
===================================================

Tämä kasa harjoituksia on alaluvussa nimeltä ”Missä sitten oletkin, ole
siellä täydesti”, joka alkaa sivulla *90*.

6.12 Hiljaisuuden kuunteleminen
===============================

Harjoitus on sivulla *109* ja se alkaa ja päättyy näin:

     Hiljaisuus on vieläkin mahtavampi läsnäolon airut, – – Siinä
     toteutuu elävänä se, mistä olen puhunut.

6.13 Anteeksi antamisen tarkistaminen
=====================================

Harjoitus on sivulla *125* kappaleessa, joka alkaa näin:

     Kiinnitä siis huomiosi emootion tuntemiseen ja tarkista, onko
     mielesi juuttunut valittamiseen, kuten emootioita ruokkivaan
     syyttämiseen, itsesääliin ja kaunaisuuteen.

6.14 Vastustuskyvyn parantaminen
================================

Tämä harjoitus on samannimisessä alaluvussa sivuilla *128–129*.  *Huom!*
Tämä harjoitus kuin myös edellinen alaluku nimeltä ”Vanhenemisprosessin
hidastaminen” ovat kenties eniten New Age -hömppää koko kirjassa.

6.15 Mielen luova käyttäminen
=============================

Tämä harjoitus on samannimisessä alaluvussa sivulla *130*.

6.16 Kuuntelemisen taito
========================

Tämä harjoitus on samannimisessä alaluvussa sivulla *131*.

6.17 Muita ovia
===============

Nämä harjoitukset ovat samannimisessä alaluvussa sivuilla *136–137*.

6.18 Hiljaisuus
===============

Tämä harjoitus on samannimisessä alaluvussa sivulla *138*.

6.19 Riippuvuudesta valaistuneisiin ihmissuhteisiin
===================================================

Nämä harjoitukset ovat samannimisessä alaluvussa sivulla *154*.

6.20 Tietoisena pysyminen kuukautisten aikana
=============================================

Tämä harjoitus alkaa sivulla *169* näin:

     Kuukautisten lähestyessä, ennen kuin tunnet ensimmäisiä oireita
     siitä, mitä tavallisesti kutsutaan kuukautisia edeltäväski
     kireydeksi – eli ennen kuin naisten kollektiivinen kärsimyskeho
     herää sinussa – valpastu ja ole läsnä kehossasi niin täydellisesti
     kuin mahdollista.
Ja päättyy sivulla *171* näin:

     Se muodostaa tietoisuuden pyörteen, joka tempaa monia muita
     mukaansa.

6.21 Kielteisyydestä eroon pääseminen
=====================================

Nämä harjoitukset ovat alaluvussa nimeltä ”Kielteisyyden hyödyntäminen
ja siitä luopuminen”, joka alkaa sivulta *185*.  Alaluvun alkupuolella
pohjustetaan asiaa, ja varsinaiset harjoitukset alkavat sivulta *187*
tällaisesta kohdasta:

     _Miten estää kielteisyyden viriäminen ja miten siitä voi päästä
     eroon, jos se on jo päässyt heräämään?_
Harjoitukset päättyvät sivulla *190* tällaiseen kohtaan:

     Juuri tästä valaistumisessa on kyse.

6.22 Antautuminen
=================

Nämä harjoitukset alkavat sivun *203* yläreunasta ja päättyvät
seuraavalla sivulla *204* ensimmäisen kappaleen loppuessa.  Välittömästi
sen jälkeen alaluvussa nimeltä ”Mielen energiasta henkiseen energiaan”
kahdessa ensimmäisessä kappaleessa kerrotaan, miten vastustamisesta
todella luovutaan.

7 Linkit
********

Nämä linkit eivät tietenkään toimi, jos luet tätä paperille
tulostettuna.  Suosittelen, että menet tämän dokumentin kotisivulle ja
siellä luet vaikka HTML-muotoista versiota WWW-selaimeen avattuna.
Myöskin useat PDF:ien lukuohjelmat osaavat avata linkkien takaa löytyvät
WWW-sivut johonkin WWW-selaimeen.  WWW-selaimissa ja PDF-lukuohjelmissa
toimii myös nuo sisällysluettelossa olevat dokumentinsisäiset linkit.

   • App-store-linkit
        • Apple iTunes Store
          (http://www.apple.com/search/?q=tolle&section=ipoditunes&geo=us)
        • Google Play
             • Eckhart Tolle New Earth Deck
               (https://play.google.com/store/apps/details?id=com.mobi.android3.NewEarthDeck&feature=search_result)
             • Eckhart Tolle The Power of Now
               (https://play.google.com/store/apps/details?id=com.mobi.android3.EckhartTollesPowerofNow&feature=search_result)
             • Eckhart Tolle:The Power of Now
               (https://play.google.com/store/apps/details?id=com.mobi.androidcard3.PowerOfNow&feature=search_result)
             • Eckhart Tolle Stillness Speaks
               (https://play.google.com/store/apps/details?id=com.mobi.android3.StillnessSpeaks&feature=search_result)
             • Eckhart Tolle TV
               (https://play.google.com/store/apps/details?id=com.imobilize.ETV_V3_INAPP_SUB&feature=search_result)
             • Eckhart Tolle TV on ACIM
               (https://play.google.com/store/apps/details?id=com.imobilize.courseinmiracles&feature=search_result)
             • Power of Now: Meditation Deck
               (https://play.google.com/store/apps/details?id=com.mobi.android3.PoNMeditationDeck&featue=search_result)
             • Sounds True Inc
               (https://play.google.com/store/apps/developer?id=Sounds+True+Inc)
                  • Entering the Now
                    (https://play.google.com/store/apps/details?id=com.soundstrue.DA02731W)
                  • Even the Sun Will Die
                    (https://play.google.com/store/apps/details?id=com.soundstrue.DA02765W)
                  • Finding Your Life’s Purpose
                    (https://play.google.com/store/apps/details?id=com.soundstrue.DA03487W)
                  • Meditations for a New Earth
                    (https://play.google.com/store/apps/details?id=com.soundstrue.DA03372W)
                  • The Art of Presence
                    (https://play.google.com/store/apps/details?id=com.soundstrue.DA03402W)
                  • Through the Open Door
                    (https://play.google.com/store/apps/details?id=com.soundstrue.DA02724W)

             • The Power of Now Meditation
               (https://play.google.com/store/apps/details?id=com.mobi.androidcard3.PONMeditation&feature=search_result)

   • Arvosteluita ja kritiikkiä:
        • Owen ”Tyler Durden”
        • Dating Skills Review
          (http://www.datingskillsreview.com/the-power-of-now-eckhart-tolle/)
        • Ja apuun tuli kirja
          (http://www.hs.fi/omaelama/artikkeli/Ja+apuun+tuli+kirja/1135253507916)
          (Katri Helena Kalaoja kertoo Jaana-Mirjam Mustavuoren
          haastattelussa Läsnäolon voima -kirjasta (Helsingin Sanomat
          8.3.2010 3:00))
        • Postmodern Vanguard
          (http://wayback.archive.org/web/*/http://www.postmodernvanguard.com/whyeckharttolleisincompleteasweallare/)
          (archive.org:iin tallentunut kopio)
        • Spiritual Critiques
          (http://www.spiritualcritiques.com/author-criticisms/eckhart-tolle/)
        • Henrik

   • Basam Books Oy (http://www.basambooks.fi/):
        • Findhornin retriitti - Tyyneys maailman keskellä
          (http://www.basambooks.fi/kirja/978-952-5734-39-3/findhornin-retriitti-kirja--2-dvdta/)
          (2 DVD:tä ja pieni kirja)
        • Harjoituksia Läsnäolon voimasta
          (http://www.basambooks.fi/kirja/978-952-5734-39-3/findhornin-retriitti-kirja--2-dvdta/)
        • Läsnäolon voima - Tie henkiseen heräämiseen
          (http://www.basambooks.fi/kirja/952-9842-70-8/lasnaolon-voima/)
        • Miltonin salaisuus – kertomus läsnäolon voimasta
          (http://www.basambooks.fi/kirja/978-952-260-270-1/miltonin-salaisuus/)
        • Olemisen mestarit
          (http://www.basambooks.fi/kirja/978-952-5734-86-7/olemisen-mestarit/)
        • Tyyneys puhuu
          (http://www.basambooks.fi/kirja/952-5534-39-1/tyyneys-puhuu/)
        • Uusi maa
          (http://www.basambooks.fi/kirja/978-952-5534-67-2/uusi-maa/)

   • Fønix Musik (http://fi.fonixmusik.com/) (DVD-levyjä, joissa myös
     suomenkieliset tekstitykset):
        • Finding Your Life’s Purpose
          (http://fi.fonixmusik.com/dvd_001356)
        • To Think or Not to Think (http://fi.fonixmusik.com/dvd_001391)

   • Hampton Roads Publishing (http://hrpub.com/)
        • When, and the Power of Now

   • Milton’s Secret Movie
        • Facebook-sivu (https://www.facebook.com/MiltonsSecretMovie)
        • Milton’s Secret Movie (kotisivu)
          (http://miltonssecretmovie.cm/)
        • Twitter -sivu (https://twitter.com/miltonssecret)
        • YouTube-profiili (http://www.youtube.com/miltonssecretmovie)

   • Namaste Publishing (http://www.namastepublishing.com/)
        • Eckhart Tolle
          (http://www.namastepublishing.com/store/browse?field_contributor1_name_uid=19&amp;tid=All&amp;title=&amp;field_isnb10_value=&amp;field_isnb13_value=)
             • When, and the Power of Now

   • Penguin Group (USA) (http://www.us.penguingroup.com/)
        •
          Oneness%20With%20All%20Life:%20Inspirational%20Selections%20from%20A%20New%20Earth,00.html?id=Oneness%20With%20All%20Life:%20Inspirational%20Selections%20from%20A%20New%20Earth,Oneness
          With All Life: Inspirational Selections from A New Earth
          (hakutulos)

   • PUA Lingo (http://www.pualingo.com/)
        • Being Present
          (http://www.pualingo.com/pua-definitions/being-present/)
        • Eckhart Tolle Terminology
          (http://www.pualingo.com/terminology/eckhart-tolle/)
        • The Power of Now: A Guide to Spiritual Enlightenment Review
          (http://www.pualingo.com/products/the-power-of-now-a-guide-to-spiritual-enlightenment-review/)

   • Tolle, Eckhart
        • Omat viralliset sivut
             • Kotisivu (http://www.eckharttolle.com/)
             • Nettikauppa (http://www.eckharttolletv.com/store/)
             • Netti-TV (http://www.eckharttolletv.com/)

        • Profiilit muilla sivustoilla
             • Amazon-profiili
               (http://www.amazon.com/Eckhart-Tolle/e/B001H6GZ5K/)
                  • Audible-hakutulos
                    (http://www.audible.com/search/ref=pd_auth_1?searchAuthor=Eckhart+Tolle)

             • Deezer-profiili
               (http://www.deezer.com/en/artist/2461401?ref=atw)
             • Facebook-sivu (http://www.facebook.com/Eckharttolle)
                  • Mobiiliversio (http://m.facebook.com/Eckharttolle)
                  • Touch-versio
                    (http://touch.facebook.com/Eckharttolle)

             • Goodreads-profiili
               (http://www.goodreads.com/author/show/4493.Eckhart_Tolle?ref=atw)
             • Google+-profiili
               (https://plus.google.com/108823487217848741667)
             • iHeartRadio-profiili
               (http://www.iheart.com/artist/Eckhart-Tolle-89706/?ref=atw)
             • IMDb-profiili
               (http://www.imdb.com/name/nm1836768/?ref=atw)
             • MOG-profiili (https://mog.com/m?ref=atw#artist/505257)
             • 1000063090,00.html,Penguin Group (USA)
             • Rdio-profiili
               (http://www.rdio.com/artist/Eckhart_Tolle/?ref=atw)
             • Red Wheel / Weiser Online
               (http://redwheelweiser.com/author.html?au=1215)
             • Rhapsody-profiili
               (http://secure.rhapsody.com/artist/eckhart-tolle?ref=atw)
             • simfy-profiili
               (http://www.simfy.de/artists/374119-Eckhart-Tolle?ref=atw)
             • Spotify-profiili
               (http://open.spotify.com/artist/0AXm42kLs1V5678tXeYNr2?ref=atw)
             • Sounds True
               (http://www.soundstrue.com/shop/authors/Eckhart_Tolle)
               (Julkaisee Tollen luentoja CD:inä ja DVD:inä.  Julkaisee
               myös Android-sovelluksia.)
                  • Tolle Uncourse
                    (http://www.soundstrue.com/tolleuncourse/)

             • Twitter-profiili (https://twitter.com/EckhartTolle)
             • YouTube-profiili
               (http://www.youtube.com/user/EckhartTeachings)

   • Wikipedia
        • Englanti
             • A New Earth (http://en.wikipedia.org/wiki/A_New_Earth)
             • Carpe Diem (http://en.wikipedia.org/wiki/Carpe_diem)
             • Eckhart Tolle
               (http://en.wikipedia.org/wiki/Eckhart_Tolle)
             • The Power of Now
               (http://en.wikipedia.org/wiki/The_Power_of_Now)

        • Suomi
             • Carpe Diem (http://fi.wikipedia.org/wiki/Carpe_diem)
             • Eckhart Tolle
               (http://fi.wikipedia.org/wiki/Eckhart_Tolle)

   • Winfrey, Oprah

             • A New Earth Web Classes at oprah.com
               (http://www.oprah.com/oprahsbookclub/Watch-A-New-Earth-Web-Classes-on-Oprahcom)
             • Are You Ready to be Awakened?
               (http://www.oprah.com/oprahsbookclub/A-New-Earth-Are-You-Ready-to-be-Awakened)
             • oprah.com/anewearth (http://oprah.com/anewearth)

8 TODO
******

   • Kerro jokaisesta harjoituksesta myös se, millä sivulla siitä
     puhutaan lisää kirjassa nimeltä ”Harjoituksia läsnäolon voimasta”.
   • Jos Harjoituksia läsnäolon voimasta -kirjasta löytyy sellaisia
     harjoituksia, mitä ei ole Läsnäolon voima -kirjassa, lisää nekin
     tänne.
   • Lisää myös Uusi maa -kirjan harjoitukset.  Siellä taisi olla
     ainakin jotain sellaisia, siis lähinnä toimintaohjeita eri
     tilanteisiin.